Subject: CEWES CD-ROM web server

From: "David E. Bernholdt" <[email-masked]>
Date: Fri, 19 Jun 1998 15:50:34 -0400

There is (supposed to be) an http server on osprey6:8080.  In fact
I thought it was supposed to have been registered, etc. so that
it was incorporated into the startup scripts of the system.

In any case, it seems not to be answering now.  Can someone please
take a look, and if it is not part of the startup sequence, can we
make it part?

Thanks, David
--
David E. Bernholdt                      | Email:  [email-masked]
Northeast Parallel Architectures Center | Phone:  +1 315 443 3857
111 College Place, Syracuse University  | Fax:    +1 315 443 1973
Syracuse, NY 13244-4100                 | URL:    http://www.npac.syr.edu